GENTBI(4) | Device Drivers Manual | GENTBI(4)

# NAME

`gentbi` — Driver for generic 1000BASE-X ten-bit interfaces

# SYNOPSIS

`gentbi* at mii? phy ?`

# DESCRIPTION

The `gentbi` driver supports generic ten-bit interfaces that implement the 1000BASE-X protocol, including 1000BASE-SX, 1000BASE-LX, and 1000BASE-CX.

# SEE ALSO

ifmedia(4), intro(4), mii(4), ifconfig(8)

July 25, 2001 | NetBSD 11.99